.hsg-custom-input, .hsg-custom-input :before, .hsg-custom-input :after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}
.hsg-custom-input {
    display: inline-block;
    padding: 4px 0;
}
.hsg-custom-input input[type="checkbox"]:not(:checked) + label, .hsg-custom-input input[type="checkbox"]:checked + label {
    position: relative;
    padding-right: 36px;
    line-height: 16px;
    cursor: pointer;
    color: #585858;
    display: inline-block;
    font-weight: normal;
    /*padding-top: 7px;*/
}
.hsg-custom-input input[type="checkbox"]:not(:checked) + label:before, .hsg-custom-input input[type="checkbox"]:checked + label:before {
    content:'';
    position: absolute;
    right: 0;
    width: 27px;
    height: 27px;
    box-sizing: border-box;
    border: 1px solid #99c1db;
    background: #fff;
    top: 1px;
}
.hsg-custom-input input[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
.hsg-custom-input input[type="checkbox"]:not(:checked) + label:after, .hsg-custom-input input[type="checkbox"]:checked + label:after {
    content:"\2713 ";
    position: absolute;
    top: 0;
    right: 0;
    font-size: 20px;
    width: 27px;
    height: 27px;
    box-sizing: border-box;
    text-align: center;
    line-height: 30px;
    color: #003f80;
    border:0;
    transform: rotate(0deg);
}
.hsg-custom-input input[type="checkbox"]:not(:checked), .hsg-custom-input input[type="checkbox"]:checked {
    position: absolute;
    right: -9999px;
}
.hsg-custom-input .hsg-form-danger + label:before {
    border-color: #c80b0b !important;
}
.hsg-custom-input input[type="checkbox"].hsg-form-danger + label:after {
    color: #c80b0b !important;
}
.hsg-custom-input input[type="radio"]:not(:checked), .hsg-custom-input input[type="radio"]:checked {
    position: absolute;
    right: -9999px;
}
.hsg-custom-input input[type="radio"]:not(:checked) + label, .hsg-custom-input input[type="radio"]:checked + label {
    position: relative;
    padding-right: 36px !important;
    line-height: 27px;
    cursor: pointer;
    color: #585858;
    display: inline-block;
    font-weight: normal;
}
.hsg-custom-input input[type="radio"]:not(:checked) + label:before, .hsg-custom-input input[type="radio"]:checked + label:before {
    content:'';
    position: absolute;
    right: 0;
    width: 27px;
    height: 27px;
    box-sizing: border-box;
    border: 1px solid #99c1db;
    background: #fff;
    border-radius: 50%;
}
.hsg-custom-input input[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
.hsg-custom-input input[type="radio"]:not(:checked) + label:after, .hsg-custom-input input[type="radio"]:checked + label:after {
    content:'';
    position: absolute;
    top: 7px;
    right: 7px;
    width: 13px;
    height: 13px;
    background-color: #003f80;
    border-radius: 50%;
}
.hsg-custom-input .hsg-form-danger + label:before {
    border-color: #c80b0b !important;
}
.hsg-custom-input input[type="radio"].hsg-form-danger + label:after {
    background-color: #c80b0b !important;
}
.hsg-custom-input input[type="radio"]:disabled:not(:checked) + label:before, .hsg-custom-input input[type="radio"]:disabled:checked + label:before {
    border-color: #e5e5e5;
    background-color: #f7f6f6;
    cursor: default;
}
.hsg-custom-input input[type="checkbox"]:disabled:not(:checked) + label:before, .hsg-custom-input input[type="checkbox"]:disabled:checked + label:before {
    border-color: #e5e5e5;
    background-color: #f7f6f6;
    cursor: default;
}
.ie8 .hsg-custom-input input[type="checkbox"] + label:after {
    top: -3px;
    right: 2px;
}
.ie8 .hsg-custom-input input[type="checkbox"] + label {
    position: relative;
    padding-right: 36px;
    line-height: 16px;
    cursor: pointer;
    color: #585858;
    display: inline-block;
    font-weight: normal;
    padding-top: 7px;
}
.ie8 .hsg-custom-input input[type="checkbox"] + label:before {
    content:'';
    position: absolute;
    right: 0;
    width: 27px;
    height: 27px;
    box-sizing: border-box;
    border: 1px solid #99c1db;
    background: #fff;
    top: 1px;
}
.ie8 .hsg-custom-input input[type="checkbox"].not_checked+ label:after {
    content:"";
}
.ie8 .hsg-custom-input input[type="checkbox"] + label:after {
    content:"\2713 ";
    position: absolute;
    top: 0;
    right: 0;
    font-size: 20px;
    width: 27px;
    height: 27px;
    box-sizing: border-box;
    text-align: center;
    line-height: 30px;
    color: #003f80;
}
.ie8 .hsg-custom-input input[type="checkbox"] {
    position: absolute;
    right: -9999px;
}
.ie8 .hsg-custom-input input[type="radio"] {
    position: absolute;
    right: -9999px;
}
.ie8 .hsg-custom-input input[type="radio"] + label {
    position: relative;
    padding-right: 36px !important;
    line-height: 27px;
    cursor: pointer;
    color: #585858;
    display: inline-block;
    font-weight: normal;
}
.ie8 .hsg-custom-input input[type="radio"] + label:before {
    content:'';
    position: absolute;
    right: 0;
    width: 27px;
    height: 27px;
    box-sizing: border-box;
    border: 1px solid #99c1db;
    background: #fff;
    border-radius: 50%;
}
.ie8 .hsg-custom-input input[type="radio"].not_checked + label:after {
    background-color:#fff;
    background-color:transparent;
}
.ie8 .hsg-custom-input input[type="radio"] + label:after {
    content:'';
    position: absolute;
    top: 13px;
    right: 7px;
    width: 13px;
    height: 13px;
    background-color: #003f80;
    border-radius: 50%;
}
.ie8 .hsg-custom-input input[type="radio"].disabled + label:before {
    border-color: #e5e5e5;
    background-color: #f7f6f6;
    cursor: default;
}
.ie8 .hsg-custom-input input[type="checkbox"].disabled + label:before {
    border-color: #e5e5e5;
    background-color: #f7f6f6;
    cursor: default;
}